#!/bin/bash
python train_plot.py --N_in=4 --fixed_cue_onsetandduration=10,5,10,50 --single_or_curriculum=curriculum --coherence_list=50,40,30,20,10 --task=poisson_clicks --loss_function=bce  --model_type=rnn_cued --N_rec=5 --early_stopping_criterion_epochs=100 --max_epochs=1000 --sum_of_rates=40 --act_norm_lambda=0 --accuracy_goal=0.95 --verbosity=True --idx=1  &
python train_plot.py --N_in=4 --fixed_cue_onsetandduration=10,5,10,50 --single_or_curriculum=curriculum --coherence_list=50,40,30,20,10 --task=poisson_clicks --loss_function=bce  --model_type=rnn_cued --N_rec=5 --early_stopping_criterion_epochs=100 --max_epochs=1000 --sum_of_rates=40 --act_norm_lambda=0 --accuracy_goal=0.95 --verbosity=True --idx=2  &
python train_plot.py --N_in=4 --fixed_cue_onsetandduration=10,5,10,50 --single_or_curriculum=curriculum --coherence_list=50,40,30,20,10 --task=poisson_clicks --loss_function=bce  --model_type=rnn_cued --N_rec=5 --early_stopping_criterion_epochs=100 --max_epochs=1000 --sum_of_rates=40 --act_norm_lambda=0 --accuracy_goal=0.95 --verbosity=True --idx=3  &
python train_plot.py --N_in=4 --fixed_cue_onsetandduration=10,5,10,50 --single_or_curriculum=curriculum --coherence_list=50,40,30,20,10 --task=poisson_clicks --loss_function=bce  --model_type=rnn_cued --N_rec=5 --early_stopping_criterion_epochs=100 --max_epochs=1000 --sum_of_rates=40 --act_norm_lambda=0 --accuracy_goal=0.95 --verbosity=True --idx=4  &
python train_plot.py --N_in=4 --fixed_cue_onsetandduration=10,5,10,50 --single_or_curriculum=curriculum --coherence_list=50,40,30,20,10 --task=poisson_clicks --loss_function=bce  --model_type=rnn_cued --N_rec=5 --early_stopping_criterion_epochs=100 --max_epochs=1000 --sum_of_rates=40 --act_norm_lambda=0 --accuracy_goal=0.95 --verbosity=True --idx=5  &
